@media (orientation: landscape) and (max-device-width: 1024px) {}

@media (max-device-width: 1279px) {
  body {
    border:none;
  }
  #container {
    width:100vw;
  }
  #inner_container {
    width:100%;
  }
  .main .user  {
    margin: 0 1.5vw;
  }
  #marketing {
    display:none;
  }
  #main_content_inner {
    /*margin:0 1vw;*/
    margin:0 1vw;
  }
  #page_id #main_content_inner {
    margin: 0 1.5vw;
  }
  .bx-wrapper {
    margin-left:0.5vw;
    margin-right:0.5vw;
  }
  #registrace a.fr {
    padding-right:10px;
  }
  ul.dropdown-columnar ul li {
    width:21vw;
  }
  ul.dropdown li:last-child {
    float:left;
  }
  div.related div.ctverecek {
    width:calc((100% - 80px) / 4);
  }
  .cat_search {
    width:calc(100% - 590px);
  }
  #srchtxt_cat {
    width:calc(100% - 139px);
  }
  .produkt,
  .produkt_akce,
  .akce_thumb {
    width:23.3vw;
    margin:0.5vw;
  }
  .product .hlavni, .product .koupit, .product .cena_s, .product .info {
    width:88px;
  }
  .product .koupit {
    padding:0;
    width:calc(100% - 98px);
  }
  .product .product_img img.foto {
    width:100%;
    height:auto;
  }
  .akce_text div.p {
    height:35px;
    overflow:hidden;
  }
  .akce_thumb .akce_text div.p {
    height:80px;
  }
  .mini_thumb {
    width: 15.2vw;
    margin: 0.5vw;
  }
  .mini_cena {
    width: 100%;
  }
  .mini_img img {
    width: 100%;
    max-width:150px;
    height:auto;
  }
  div.footer_content {
    width:97vw;
    /*margin:0 1.5vw;*/
    padding-right:0;
  }
  div.footer_content .infotext div {
    width:46vw;
    padding:1vw;
  }
  .shop_kategorie_vypis .cat_function_links {
    margin:1vw;
  }
  #footer .infotext p {
    display:inline;
  }
  /*#footer .endblock .fl {
    width:calc(100% - 285px);
  }*/
  #footer .endblock ul {
    width:calc(100% - 290px);
  }
  #footer .endblock ul li {
    width:calc(100%/4);
    padding-right:10px;
    box-sizing:border-box;
  }
  #footer .endblock ul ul {
    width:100%;
  }
  #footer .endblock ul ul li {
    width:100%;
  }
  .postup_kosikem {
    width:calc((100% - 3*14px)/4);
  }
  .mix_summary {
    width: calc(100vw - 784px);
  }
  .info_content {
    /*width: 97vw;
    margin: 0 0.5vw;*/
    padding-right: 0;
  }
  #deliveryDescription,
  #paymentDescription,
  #addressDescr1,
  #addressDescr2 {
    width:48vw;
    padding:1vw;
    box-sizing: border-box;
  }
  #addressDescr1 h3,
  #addressDescr2 h3 {
    margin-bottom:0;
  }
  .profiles {
    margin-left:10px;
  }
  .shop_cart div.delivery {
    width: 49.50%;
    box-sizing: border-box;
  }
  .shop_cart div.payment {
    width: 48.5%;
    box-sizing: border-box;
  }
  a.bigbutton, a.bigbutton:visited {
    margin-left:0.5vw;
  }
  .komentare_long a.bigbutton, .komentare_long a.bigbutton:visited {
    margin-left:0;
  }
  .shop_cart .smsInfo #summarySubmit {
    float: none;
    margin-top: 10px;
    display: block;
    clear: both;
  }

.eu-cookies .cookies-container {
    width: 100%;
}

.eu-cookies .cookies-container .buttons {
    margin-right: 0px;
}

}

@media (max-device-width: 1180px) {
  .mix_summary {
    width: 40%;
  }
  .shop_cart .info_content_address {
    width: 60%;
  }
  .info_content_address .info_col {
    width: 100%;
    box-sizing:border-box;
    padding-right:2vw;
  }
  .shop_cart #changeDelivAddress,
  .shop_cart .third_step {
    width: 60%;
    box-sizing: border-box;
    padding-right:2vw;
  }
  /*.shop_cart .lastRows {
    clear:none;
  }*/
}

@media (max-device-width: 1150px) {
  #footer .partneri {
    width:125px;
    height:260px;
  }
  #footer .partneri img {
    float:none;
  }
  #footer .endblock ul {
    width:calc(100% - 195px);
  }
  #topmenu .dropdown {
    width:100vw;
  }
  #topmenu ul.dropdown li {
    padding-left: 23px;
  }
  #topmenu li {
    float:none;
  }
  #topmenu li ul {
    position: relative;
    top: 0;
  }
  #topmenu ul ul li {
    padding:0.7em 0 0 1em;
    width: auto;
    line-height:1.4em;
  }
  #topmenu li:hover ul {
    display: none;
  }
  #topmenu li.hover > ul {
    display: block;
  }
  #topmenu ul ul ul {
    display: none;
    top:0;
    left:0;
    padding:0;
    margin: 0;
  }
  #topmenu ul ul li.hover ul {
    display: block;
  }
  ul.dropdown ul a {
    width:100%;
  }
  ul.dropdown ul li.dir a {
    margin-left:2vw;
  }
  ul.dropdown ul li.dir img {
    display:none;
  }
  ul.dropdown ul li.dir ul li.dir a {
    margin-left: 5vw;
  }
  ul.dropdown ul li.dir ul a::before {
    width:0;
  }
  #topmenu ul li.dir {
    display:none;
  }
  #topmenu ul li.icon {
    float:left;
    display:inline-block;
    font-size:1em;
  }
  #topmenu ul li.icon img {
    width:1.5em;
  }
  #topmenu ul.responsive {
    position: relative;
    background:#e3e3e3;
    width:100vw;
    padding-bottom: 2em;
  }
  #topmenu ul.responsive li.icon {
    height:26px;
  }
  #topmenu ul.responsive li.dir {
    clear:both;
    float: none;
    display:block;
  }
  #topmenu ul.responsive li.hover {
    background:#eeeeee;
  }
  #topmenu ul.responsive li.hover ul {
    padding-bottom:2vw;
  }
  #topmenu ul.responsive li.hover ul ul {
    padding-bottom:0;
    padding-left: 5vw;
  }
  #topmenu ul.responsive li.dir a {
    display: block;
    0.5vw 1vw 0.5vw 1vw
    line-height:1em;
  }
}

@media (max-device-width: 1023px) {
  body {
    background-image: none;
  }
  img {
    max-width:100%;
  }
  .eu-cookies span.break1 {
    display:block;
    clear:both;
  }
  .info-cookies span.break1 {
    display:block;
    clear:both;
  }
  .container {
    padding:0 2vw;
    width:96vw;
  }
  #hledat {
    position:absolute;
    /*top:86px;*/
    /*top:159px;*/
    margin-top:139px;
    right:0;
    width:calc(32vw + 220px);
  }
  #srchtxt {
    width:calc(100% - 140px);
  }
  #rychly_kontakt {
    width:32vw;
    float:right;
  }
  div.related div.ctverecek {
    width:calc((100% - 80px) / 3);
  }
  .filtry_nadpis,
  .head_blok {
    height:65px;
  }
  .filtry_nadpis {
    width:11%;
  }
  .blok1 {
    width:23%;
  }
  .blok2 {
    width:33%;
  }
  .blok3 {
    width:33%;
  }
  select.only_vendor {
    width: 90%;
  }
  select.sort_by {
    width: calc(100% - 60px);
  }
  .cat_search {
    clear:both;
    width:100%;
  }
  #srchtxt_cat {
    width:calc(100% - 139px);
  }
  .produkt,
  .produkt_akce,
  .akce_thumb {
    width:31.5vw;
    margin:0.6vw;
    /*width:calc(100%/3 - 2*0.6vw - 2px);*/
    width:calc(100%/3 - 2*0.6vw);
  }
  .produkt:nth-child(4n+4),
  .akce_thumb:nth-child(4n+4) {
    margin-right:6px;
  }
  .produkt:nth-child(3n+3),
  .akce_thumb:nth-child(3n+3) {
    margin-right:0;
  }
  .produkt:nth-child(n+7) {
    display:none;
  }
  .shop_kategorie_vypis .produkt:nth-child(n+7){
    display:block;
  }
  .product .hlavni, .product .koupit, .product .cena_s, .product .info {
    width:88px;
  }
  .produkt_vypis .parametry {
    width:100%;
  }
  .produkt_vypis .doplnkove_udaje {
    border:none;
    padding: 0 20px;
  }
  .produkt_vypis .doplnkove_udaje .hodnota {
    width: calc(100% - 90px);
  }
  .product .koupit {
    padding:0;
    width:calc(100% - 98px);
  }
  .product .product_img img.foto {
    width:100%;
    max-width:248px;
    height:auto;
  }
  .akce_thumb:nth-child(4n+3) {
    margin-right:0;
  }
  .akce_thumb:nth-child(n+7){
  /*.mini_thumb:nth-child(n+5){*/
    display:none;
  }
  .akce_thumb .akce_text div.p {
    height:80px;
  }
  #footer .endblock .fl {
    width:100%;
  }
  #footer .endblock ul {
    padding:0 2vw;
    width:calc(100% - 4vw);
  }
  #footer .endblock ul ul {
    padding:0;
  }
  #footer .partneri,
  #footer .endblock iframe {
    display:none;
  }
  #footer .endblock .fb-like iframe {
    display:inline-block;
  }
  .postup_kosikem div.text {
    line-height:18px;
    margin-top:6px;
  }
  .postup_kosikem div.text span {
    display:block;
    margin-left:0;
  }
  .profiles {
    margin-left:15px;
  }
  .shop_cart .mix_summary .suma span {
    display: none;
  }
  .shop_cart .lastRows div.smsInfo {
    width: 60%;
  }
}

@media (max-device-width: 880px) {
.eu-cookies .cookies-container .info {
  width: 100%;
}
}


@media (max-device-width: 799px) {
  #logo {
    width:200px;
    margin-top:20px;
    height:auto;
  }
  #header {
    height:129px;
  }
  #hledat {
    /*top:76px;*/
    /*top:149px;*/
     margin-top:129px;
  }
  #registrace {
    margin-top: 15px;
  }
  div.related div.ctverecek {
    width:calc((100% - 80px) / 2);
  }
  .filtry_nadpis {
    width:150px;
    height:30px;
  }
  .shop_kategorie_vypis_filters label {
    margin-right:20px;
  }
  .blok1 {
    width:calc(100% - 150px);
    height:30px;
  }
  .blok2,
  .blok3 {
    width:100%;
    height:30px;
  }
  .blok1 br {
    display:none;
  }
  .blok2 .label,
  .blok3 .label {
    width:150px;
    display:inline;
    float:left;
  }
  select.only_vendor,
  select.sort_by {
    width:calc(100% - 260px);
  }
  .head_blok_inner {
    padding-left:0;
  }
  .cat_search {
    margin-top:20px;
  }
  .produkt,
  .produkt_akce,
  .akce_thumb {
    width:46.9vw;
    margin:1vw;
    /*width:calc(100%/2 - 2*1vw - 2px);*/
    width:calc(100%/2 - 2*1vw);
  }
  .produkt:nth-child(2n+2),
  .akce_thumb:nth-child(2n+2) {
    margin-right:0;
  }
  .produkt:nth-child(3n+3),
  .akce_thumb:nth-child(3n+3) {
    margin-right:1vw;
  }
  .product .hlavni {
    width:18vw;
  }
  .product .koupit {
    padding:0;
    width:calc(100% - 18vw - 10px);
  }
  .produkt_vypis .left_blok {
    width: 50%;
  }
  .produkt_vypis .image {
  }
  .mini_thumb {
    margin:1vw;
    width:calc(100%/4 - 2*1vw);
  }
  .mini_thumb:nth-child(6n+1) {
    margin-right:6px;
  }
  .mini_thumb:nth-child(4n+4) {
    margin-right:0;
  }
  .mini_thumb:nth-child(5n+5),
  .mini_thumb:nth-child(6n+6) {
    display:none;
  }
  .produkt_vypis .infos {
    width: 50%;
  }
  .profiles div.autoform .label_fname, .profiles div.autoform .label_zip, .profiles div.autoform .label_tel, .profiles div.autoform .label__DIC, .profiles div.autoform .label__DELIV_ZIP {
    width: 150px;
  }
  div.profiles .autoform {
    margin-left:0;
    width:92vw;
  }
  .profiles div.autoform .label {
    width: 100px;
  }
  .profiles div.autoform h3 {
    margin-left: 110px;
  }
  .profiles div.autoform .comment__DELIV_SUBNAME {
    display:none;
  }
  .profiles div.autoform .souhlas {
    padding:4vw;
  }
  .profiles div.autoform .label___licence {
    width: 0;
  }
  .profiles div.btn {
    margin-left: 110px;
  }
  .jedenPrvek {
    clear:both;
  }
  div.autoform .comment {
    padding-left: 15px;
  }
  .shop_cart div.delivery,
  .shop_cart div.payment,
  #addressDescr1,
  #addressDescr2 {
    width: 100%;
  }
  .shop_cart div.payment {
    margin-left:0;
  }
  a.bigbutton, a.bigbutton:visited {
    margin-left: 1vw;
  }
  .white_border {
    width:100%;
    overflow:scroll;
    overflow-y:hidden;
  }
  .shop_papers_orders .papers_table th:nth-child(5),
  .shop_papers_orders .papers_table td:nth-child(5),
  .shop_papers_orders .papers_table th:nth-child(6),
  .shop_papers_orders .papers_table td:nth-child(6),
  .shop_papers_invoices .white_border table th:nth-child(5),
  .shop_papers_invoices .white_border table td:nth-child(5),
  .shop_papers_invoices .white_border table th:nth-child(6),
  .shop_papers_invoices .white_border table td:nth-child(6) {
    display:none;
  }
  .mix_summary,
  .shop_cart .info_content_address {
    width: 100%;
  }
  .info_content_address .info_col {
    padding-right: 0;
  }
  .shop_cart .mix_summary .texty, .shop_cart .mix_summary .itemCount {
    clear: none;
    width: calc(100vw - 280px);
  }
  .shop_cart #changeDelivAddress,
  .shop_cart .third_step {
    width: 100%;
    padding-right:0;
  }
  div.footer_content {
    width:95vw;
  }
}

/** ----------------------------------------- SCREEN SIZE: phone landscape / tablets portrait --------------------*/
@media (max-device-width: 768px) and (min-device-width: 381px) {
  body {
    /*font-size: 3.2vw;*/
  }
}

@media (max-device-width: 677px) {
  #header {
    /*height:119px;*/
  }
  #logo {
    width:170px;
    margin-top:15px;
  }
  #kosikbox,
  #kosik {
    width:200px;
  }
  #registrace {
    margin-top:15px;
    height:28px;
  }
  #rychly_kontakt {
    width:29vw;
  }
  #hledat {
    /*top:66px;*/
    /*top:159px;*/
    /*margin-top:119px;*/
    width:calc(29vw + 220px);
  }
  #rychly_kontakt .tel {
    margin-top:41px;
  }
  .postup_kosikem {
    margin:0 2px 0 2px;
    width: calc((100% - 3*6px)/4);
  }
  .postup_kosikem div.text {
    margin-left:5px;
    font-size:15px;
  }
  .shop_cart div.delivery {
    width: 100%;
  }
  .shop_cart div.texty {
    /*width:calc(100% - 439px);*/
    width:calc(100% - 466px);
  }
  .shop_cart div.texty a i,
  .shop_cart div.texty p {
    display:none;
  }
  .shop_cart div.itemPrice {
    /*clear:both;*/
  }
  .shop_cart div.itemPrice,
  .shop_cart div.itemCount,
  .shop_cart div.itemPriceTotal {
    /*width:calc((100% - 140px)/3);*/
    width:100px;
    font-size: 15px;
  }
  .shop_cart div.itemPrice {
    /*padding-left:105px;
    padding-left: calc(100% - 328px);*/
    padding-left:0;
  }
  a.odebrat, a.odebrat:visited {
    margin-top: 5px;
  }
  .shop_cart .foto, .shop_cart div.texty, .shop_cart div.itemPrice, .shop_cart div.itemCount {
    border-right:none;
  }
  .shade .mix .th div {
    margin-bottom:0;
  }
  div.footer_content .infotext div {
    width: 100%;
  }
  #footer .endblock {
    text-align: center;
  }
  #footer .endblock ul li {
    width:100%;
  }
  #footer .endblock ul ul li {
    /*float: left;*/
    text-align: center;
    display:inline-block;
    width:auto;
    padding:0 1.5vw 0 0;
    border-right:1px solid #888;
    margin:0 1.5vw 1vw 0;
  }
  #footer .endblock ul ul li:last-child {
    border-right:none;
  }
  #footer .last {
    /*padding-left:2vw;
    text-align:left;*/
  }
  #footer .infotext p {
    display:block;
    padding:2vw;
  }
  .cookies tr th:nth-child(1),
  .cookies tr th:nth-child(3) {
    width:auto;
  }
}

@media (max-device-width: 599px) {
  /*#header {
    height:109px;
  }*/
  #rychly_kontakt {
    display:none;
  }
  #hledat {
    /*top:56px;*/
    /*top:149px;*/
    /*margin-top:109px;*/
    width:220px;
  }
  #srchtxt {
    width:149px;
  }
  #searchFormOk {
    width:45px;
    background:url('layout/search_mini.png') top left no-repeat;
  }
  #kosikbox,
  #kosik {
    width:220px;
  }
  .nahled_kategorie {
    display:none;
  }
  .adr-radek,
  .subcategories,
  .filters {
    width: calc(100% - 30px);
  }
  .adr-radek,
  .subcategories {
    float: left;
    padding-left:15px;
  }
  .filters {
    padding: 15px 15px 0 15px;
  }
  /*div.pager {
    margin: 8px 15px;
    padding: 0;
  }*/
  .item_count {
    margin-left:0;
  }
  .postup_kosikem {
    background-image:none;
    width: calc((100% - 3*6px)/4);
  }
  .postup_kosikem span.number {
    display:none;
  }
  #deliveryDescription,
  #paymentDescription,
  #addressDescr1,
  #addressDescr2 {
    width:96vw;
    padding:0 1vw;
    margin-bottom:2vw;
  }
  #paymentDescription,
  #addressDescr2 {
    margin-left:0;
    float:left;
  }
  #addressDescr1 {
    padding:1vw;
  }
  .shop_cart div.texty {
    /*width: calc(100% - 225px);*/
    width: calc(100% - 250px);
  }
  .shop_cart div.itemPrice,
  .shop_cart div.itemCount {
    display: none;
  }
  .produkt_vypis .infos {
    width: 100%;
  }
  .produkt_vypis .infos_inner {
    margin-left: 0;
  }
  .produkt_vypis .infos_inner .name,
  .produkt_vypis .infos_inner p {
    padding:0 20px;
  }
  .produkt_vypis .infos_inner h3.zvyrazni {
    padding-left:20px;
  }
  .produkt_vypis .left_blok {
    width: 100%;
  }
  .produkt_vypis .image {
    text-align: center;
  }
  .mini_thumb {
    margin:1vw;
    width:calc(100%/2 - 2*1vw);
  }
  .mini_thumb:nth-child(2n) {
    margin-right:0;
  }
  .mini_thumb:nth-child(6n+1) {
    margin-right:1vw;
  }
  .cart_info {
    width:100%;
    left:0;
    box-sizing:border-box;
  }
  .comment_pwd, .comment___pwd2 {
    display:none;
  }
  .ui-dialog {
    width:90vw;
  }
}

@media (max-device-width: 520px) {
  div.related div.ctverecek {
    width:auto;
    margin-right:15px;
  }
  .blok1 {
    width: calc(100% - 117px);
  }
  .blok2 .label span {
    display:none;
  }
  .filtry_nadpis,
  .blok2 .label, .blok3 .label {
    width: 100px;
    font-size:14px;
    line-height: 28px;
  }
  select.only_vendor,
  select.sort_by {
    width: calc(100% - 210px);
  }
  .produkt,
  .produkt_akce,
  .akce_thumb {
    /*width:95vw;
    margin:2vw 2vw 0 2vw;*/
    width: 95vw;
    margin: 2vw 1vw 0 1vw;
  }
  .product .popis,
  .akce_thumb .akce_text,
  .akce_thumb .akce_text div.p {
    height:auto;
  }
  #main_content .product .h1, #main_content .product h2 {
    height:auto;
  }
  .product .content {
    margin-right:0;
  }
  .product .hlavni {
    width:41vw;
  }
  .product .koupit {
    padding:0;
    width:calc(100% - 41vw - 10px);
  }
  #footer .last span {
    display:block;
    clear:left;
  }
  .postup_kosikem span.number {
    font-size: 24px;
    width:80%;
  }
  .shop_cart .foto,
  .shop_cart .itemName .foto {
    /*display:none;*/
  }
  .shop_cart div.texty {
    /*width:98%;*/
    width: calc(100% - 250px);
    font-size:15px;
  }
  .shop_cart div.itemPrice {
    padding-left:calc(100% - 326px);
  }
  .shop_cart .orderNote textarea {
    width: 98%;
  }
  .shop_cart .button {
    padding: 10px;
  }
  .inBigOnly {
    display:none;
  }
  .shop_cart .lastRows div {
    font-size: 14px;
  }
  a.bigbutton {
    display:block;
    padding: 5px 10px;
    line-height: 2em;
  }
  .pagertbl {
    clear:both;
    padding-top:1em;
  }
  .smsNumber {
    display: block;
  }
}

/** ----------------------------------------- SCREEN SIZE: phone portrait (uz od 440px) --------------------*/
@media (max-device-width: 440px) {

.eu-cookies a.cookies_info {
    margin-left: 0px;
    margin-top: 2px;
    display:inline;
    height:auto;
}

  #logo {
    padding-left:3vw;
    width:40vw;
  }
  .basic_user_box {
    width:100%;
  }
  #topmenu ul.dropdown li {
    padding-left:15px;
  }
  .blok1 {
    height: 60px;
  }
  .blok1 br {
    display: block;
  }
  .blok2, .blok3 {
    width: 100%;
    height: auto;
  }
  .filtry_nadpis, .blok2 .label, .blok3 .label {
    width: 100%;
  }
  select.only_vendor, select.sort_by {
    width: 100%;
  }
  .head_blok_inner input.razeni {
    margin: 5px 5px 0 0;
  }
  .shop_kategorie_vypis_filters label {
    margin-right:0;
  }
  .smsInfo br {
    display:block;
  }

  body {
    font-size: 4.5vw;
  }
  #kosikbox,
  #kosik {
    width:100%;
  }
  #kosik {
    height:44px;
  }
  #registrace {
    height:90px;
    margin-top:10px;
  }
  #modal_trigger {
    padding-left:10px;
  }
  #header {
    height:86px;
  }
  .head_blok_inner input.razeni {
    padding: 4px;
  }
  #registrace {
    height:auto;
    margin:10px 0;
    padding:0 4vw;
  }
  #topleft {
    width:100%;
    padding:3vw 0;
  }
  #logo {
    margin:0 auto 10px auto;
    text-align: center;
    padding-left:0;
    width:100%;
    position:static;
  }
  #hledat {
    top:0;
    width:247px;
    position:static;
    float:none;
    margin:2vw auto;
  }
  #srchtxt {
    width:173px;
  }
  .item_count {
    clear: both;
  }
  .noreg div.autoform .jedenPrvek {
    clear:both;
  }
  .noreg div.autoform input {
    width:94vw;
  }
  .shop_cart .lastRows .itemPriceTotal {
    /*width: 94vw;*/
  }
  .infos_inner p {
    padding-right:4vw;
  }
  #footer .endblock ul ul li {
    padding: 0 0 2vw 0;
  }
  .produkt_vypis .doplnkove_udaje .label {
    width: 120px;
  }
  .produkt_vypis .doplnkove_udaje .hodnota {
    width: calc(100% - 120px);
  }
  #main_content_inner {
    margin:0;
  }
  div.cart_info #info_panel_data div.zluta {
    float: none;
  }
  div.cart_info #info_panel_data .zvyrazni {
    text-align: center;
    padding: 1em;
    line-height:1.5em;
  }
  div.cart_info #info_panel_data #info_name {
    padding: 0 5px;
  }
  .profiles {
    margin:4vw;
  }
  .profiles div.autoform h3 {
    margin-left:0;
    width:100%;
  }
  .profiles div.autoform .label {
    text-align:left;
    width:100%;
  }
  .profiles div.autoform .hodnota,
  .profiles div.autoform .hodnota input {
    width:100%;
    box-sizing:border-box;
  }
  div.autoform .comment {
    padding-left:0;
  }
  .komentare_short a.big, .komentare_short a.big:visited {
    width: 100%;
    display: block;
    box-sizing: border-box;
    text-align:center;
    padding: 5px 7px;
  }
  .profiles div.autoform .hodnota input[type="checkbox"] {
    width:10vw;
  }
  .profiles div.autoform .souhlas {
    padding: 0;
  }
  .profiles div.btn {
    float: left;
    margin-left: 0;
    width: 100%;
  }
  .shop_cart .info_content_address div.autoform .comment,
  .profiles div.autoform .comment {
    width: 100%;
    padding-left:10px;
  }
  #main_content .delivery_address table {
    margin-right:0px;
  }
  /*
  .delivery_address .bezpaddingu input.button {
    width:170px;
  }
  */
  .delivery_address th:first-child {
    padding:5px 0;
  }
  .delivery_address p.zalozit {
    margin:10px 0;
  }
  .defaultPaymentSettings table tr,
  .defaultPaymentSettings table td {
    display:block;
  }
  .defaultPaymentSettings table .field_label,
  .defaultPaymentSettings table select {
    width: 100%;
    box-sizing: border-box;
    padding:0;
  }
  .defaultPaymentSettings table .field_label {
    padding:5px 0 2px 0;
  }
  .cookies tr th:nth-child(4),
  .cookies tr td:nth-child(4) {
    display:none;
  }
  .shop_cart div.delivery ul li {
    padding:10px 20px 35px 20px;
    padding:10px 20px;
    clear:both;
  }
  .shop_cart div.delivery li.group .cena_od {
    width:100%;
    display:block;
    float:none;
    padding-left:30px;
  }
  .shop_cart div.delivery ul li label, .shop_cart div.payment ul li label {
    padding-left: 0;
  }
  .shop_cart div.foto,
  .shop_cart a.foto {
    display:none;
  }
  .shop_cart div.texty {
    width: calc(100% - 125px);
  }
  /*.shop_cart div.delivery li.group .cena_od:after {
    content: "";
    display: block;
    clear:both;
  }*/
  .shop_papers_orders .papers_table th:nth-child(7),
  .shop_papers_orders .papers_table td:nth-child(7),
  .shop_papers_invoices .white_border table th:nth-child(7),
  .shop_papers_invoices .white_border table td:nth-child(7),
  .shop_papers_orders .papers_table th:nth-child(8),
  .shop_papers_orders .papers_table td:nth-child(8),
  .shop_papers_invoices .white_border table th:nth-child(8),
  .shop_papers_invoices .white_border table td:nth-child(8) {
    display:none;
  }
  .soucty {
    width:100vw;
  }
  .soucty th,
  .soucty td {
    display:block;
  }
  .shop_cart .mix_summary .doplnkove {
    font-size: 15px;
  }
  .shop_cart .mix_summary .texty, .shop_cart .mix_summary .itemCount {
    width: calc(100vw - 180px);
  }
  .info_content_address .info_col input[type="text"], .info_content_address .info_col textarea {
    width: 99%;
  }
  .info_content_address .info_col .hodnota {
    width: 100%;
  }
  .tooltip {
    display:none;
  }
  .shop_cart .souhlasy .heurekaDotaznik label {
    display:inline;
    float:none;
  }
  .main .user a, .main .user a:visited {
    width:91vw;
    margin-right:0;
    display: block;
  }
  .shop_cart li [type="radio"]:checked + label::after {
    top: -8px;
    left: 2px;
  }
  #cart_info {
  	width:100%;
    box-sizing:border-box;
  }
  #footer .endblock ul ul li {
    width: 100%;
    border-right:none;
  }
  div.footer_content a, div.footer_content a:visited {
    font-size: 16px;
  }
  #footer .last span {
    margin: 0 10px;
  }
}

@media (max-device-width: 350px) {
  .head_blok_inner input.razeni {
    padding: 2px;
  }
  .postup_kosikem {
    height:35px;
  }
  .postup_kosikem span.number {
    display: block;
    line-height: 34px;
  }
  .postup_kosikem div.text {
    display:none;
  }
  .shop_cart {
    margin-top:10px;
  }
  .shade .mix .th div {
    font-size: 14px;
    font-weight: normal;
    /*width:21vw;*/
  }
  .shop_cart .th div.itemPrice {
    text-align:center;
  }
  /*.shop_cart div.itemPrice,
  .shop_cart div.itemCount,
  .shop_cart div.itemPriceTotal {
    width: calc((100% - 28px)/3);
  }*/
  .shop_cart div.itemPrice {
    clear:none;
    padding-left:0;
  }
  .shop_cart div.texty {
    /*width: calc(100% - 105px);*/
  }
  .shop_cart div.texty p {
    display:none;
  }
  .popupContainer {
  	width:100%;
    margin-left:-50%;
  }
  #main_content h2 {
    padding-top: 0px;
  }
  #cart_info {
  	/*width:100%;
    margin-left:-50%;*/
  }
  .cart_info {
    top:20px;
    width:100%;
    left:0;
  }
  .produkt_vypis .infos h3.zvyrazni, .produkt_vypis .infos h2 {
    line-height: 24px;
  }
  #main_content .komentare_long h2 {
    line-height: 35px;
  }
  .shop_cart .mix_summary .doplnkove,
  .shop_cart .mix_summary .texty, .shop_cart .mix_summary .itemCount {
    width: 100%;
  }
  .shop_cart .mix_summary .doplnkove {
    text-align:right;
  }
}

@media (max-device-width: 280px) {
  .product .koupit img {
    display:none;
  }
  .mini_thumb {
    width:95vw;
    margin:2vw 1vw 0 1vw;
  }
  .mini_img img {
    width: 150px;
  }
  .mini_text {
    height: auto;
  }
}